解決使用coacoapods安裝alamofire版本4.4版遇到的問題

一開始設定podfile

當設定好alamofire的podfile文件後,準備pod install 時出現以下錯誤


參考別人的解答是在終端機輸入pod repo update,將會開始更新


更新後再pod install 即安裝成功

參考來源:http://www.jianshu.com/p/34ab939ee2f6


Also published on Medium.

發表迴響

你的電子郵件位址並不會被公開。 必要欄位標記為 *